Skip to main content
GET
https://api.fegora.com
/
lote
/
{id}
Obtener un lote por id
curl --request GET \
  --url https://api.fegora.com/lote/{id} \
  --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.fegora.com/lote/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://api.fegora.com/lote/{id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "id": "030B57E5-C84A-4376-813D-150BDD933151",
  "idCuenta": "12345678",
  "estado": "creado",
  "archivoUri": "https://cdn.fegora.com/lotes/12345678_20260106055100653.xlsx",
  "cantidadOperaciones": 1,
  "cantidadOperacionesEjecutadas": 0,
  "cantidadOperacionesError": 0,
  "cantidadOperacionesPendientesEjecucion": 1,
  "fechaCreacion": "2026-01-05T23:47:32.82",
  "usuarioCreacion": "usuario@ejemplo.com"
}
{
"codigo": "FEG_BUSINESS_RULE_VIOLATION",
"mensaje": "No se ha encontrado un lote con ese identificador.",
"masInformacion": "https://developer.fegora.com",
"severidad": 2
}
{
"codigo": "FEG_UNAUTHORIZED",
"mensaje": "No está autorizado para acceder a este recurso",
"masInformacion": "https://developer.fegora.com",
"severidad": 2
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Response

Lote encontrado.

Lote de carga masiva de DTEs (archivo Excel). Fechas en UTC.

id
string<uuid>
required
idCuenta
string
required
estado
enum<string>
required
Available options:
creado,
enProceso,
procesado
archivoUri
string
required
resultadoArchivoUri
string
cantidadOperaciones
integer
cantidadOperacionesEjecutadas
integer
cantidadOperacionesError
integer
cantidadOperacionesPendientesEjecucion
integer
fechaCreacion
string
ultimaFechaEdicion
string
usuarioCreacion
string
usuarioEdicion
string